6.0.0-git
2020-02-25

[#14941] adding an URL to an event does not create a usabele link
Summary adding an URL to an event does not create a usabele link
Queue Kronolith
Queue Version 4.2.27
Type Bug
State Resolved
Priority 1. Low
Owners
Requester michael.menge (at) zdv (dot) uni-tuebingen (dot) de
Created 2019-08-19 (190 days ago)
Due
Updated 2019-09-28 (150 days ago)
Assigned
Resolved 2019-09-28 (150 days ago)
Milestone
Patch No

History
2019-09-28 20:00:52 Michael Rubinsky Comment #7
State ⇒ Resolved
Reply to this comment
4.2.28
2019-09-28 20:00:25 Git Commit Comment #6 Reply to this comment
Changes have been made in Git (master):

commit db5ce45de78aee3a67d6f3e9068e783aa11b0147
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat, 28 Sep 2019 16:00:10 -0400

[mjr] Fix regression in display of clickable event URL property (Bug #14941).

  M doc/changelog.yml

https://github.com/horde/kronolith/commit/db5ce45de78aee3a67d6f3e9068e783aa11b0147
2019-09-28 19:57:18 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 91b200a8d08564e1e2feef2fa446110b83774224
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat, 28 Sep 2019 15:56:59 -0400

[mjr] Fix regression in display of clickable event URL property (Bug #14941).

  M docs/CHANGES
  M package.xml

https://github.com/horde/kronolith/commit/91b200a8d08564e1e2feef2fa446110b83774224
2019-09-28 19:57:17 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 9e4b90b4fb6c513e1e711bbc4931e9326dc7a04e
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat, 28 Sep 2019 15:56:59 -0400

[mjr] Fix regression in display of clickable event URL property (Bug #14941).

  M docs/changelog.yml

https://github.com/horde/kronolith/commit/9e4b90b4fb6c513e1e711bbc4931e9326dc7a04e
2019-09-28 19:57:16 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 98a584ba6fdb200ad0d0051c7c219130d49378fa
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat, 28 Sep 2019 15:47:59 -0400

Bug: 14941  Fix regression in display of clickable link introduced by:

https://github.com/horde/kronolith/commit/09d90141292f9ec516a7a2007bf828ce2bbdf60d

  M lib/Event.php

https://github.com/horde/kronolith/commit/98a584ba6fdb200ad0d0051c7c219130d49378fa
2019-09-28 19:47:37 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 9ae8239350eae077c3f57a3ae5c408965334fb1a
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat, 28 Sep 2019 15:46:35 -0400

Bug: 14941  Fix regression in display of clickable link introduced by:

https://github.com/horde/kronolith/commit/09d90141292f9ec516a7a2007bf828ce2bbdf60d

  M lib/Event.php

https://github.com/horde/kronolith/commit/9ae8239350eae077c3f57a3ae5c408965334fb1a
2019-08-19 13:51:38 michael (dot) menge (at) zdv (dot) uni-tuebingen (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ adding an URL to an event does not create a usabele link
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
adding an URL to an events (e.g. https://www.horde.org)
will insert the html source code for the link in the URL field
followed by an "edit" link instead of a working link to the URL

<a href="https://www.horde.org
target="_blank">https://www.horde.org</a> (Bearbeiten)

Saved Queries